Subject: acka-research Digest V4 #159
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Sun, 29 Aug 1999 00:00:05 -0400 (EDT)

acka-research Digest	Saturday, August 28 1999	Volume: 04  Issue: 159

----------------------------------------------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Proposal 4343
Date: Sat, 28 Aug 1999 13:46:09 -0400 (EDT)

At 07:59 PM 8/26/99 -0400, you wrote:
>Proposal 4343
>A little thing.  If only there were another way...
>else...if
>Due: Thu Sep  2 19:59:30 1999
>Sphere: Hypnotist of Ladies
>
>
>	In rule 3-6, replace "CFCJs in which player X has not committed crime
>Y for more that 30 days" with "CFCJs in which player X had not
>committed crime Y for more that 30 days prior to the time the CFCJ was
>first distributed"
*                           ^^^^

for more THAT 30 days prior?

-- Emperor Ai! Pedrito! B(Scam)
DeeJay * Dungeon Master * Herald * Rule-Harfer
 Crazy French-Scotsman * Student (Scamology)

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: grab-a-donkey pre-rfc rfc
Date: Sat, 28 Aug 1999 20:46:22 -0400 (EDT)

On Fri, 27 Aug 1999, Gavin Logan wrote:

> I'm currently amassing ideas for a proposal to fix grab-a-donkey. If anyone
> has any comments, now would be a good time to raise them.
> 
I sugest we replace grad-a-donkey with grab-a-llama.  Llamas are more fun!

rufus

------------------------------

From: Matt Miller <[email-masked]>
Subject: Re: Acka: grab-a-donkey pre-rfc rfc
Date: Sat, 28 Aug 1999 21:47:04 -0400 (EDT)

On Sat, 28 Aug 1999, David Scheidt wrote:

> On Fri, 27 Aug 1999, Gavin Logan wrote:
> 
> > I'm currently amassing ideas for a proposal to fix grab-a-donkey. If anyone
> > has any comments, now would be a good time to raise them.
> > 
> I sugest we replace grad-a-donkey with grab-a-llama.  Llamas are more fun!
> 

I second this suggestion and refer it to the committee.

IB

------------------------------

From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: grab-a-donkey pre-rfc rfc
Date: Sat, 28 Aug 1999 22:32:30 -0400 (EDT)

>I sugest we replace grad-a-donkey with grab-a-llama.  Llamas are more fun!
>
How about we replace Grab-A-Donkey with Grate-A-Donkey?

BLMP.
Twist of lemming with that?

------------------------------

End of acka-research Digest V4 #159
***********************************